cURL
curl --request POST \ --url https://api.example.com/v1/people \ --header 'Content-Type: application/json' \ --data ' { "first_name": "<string>", "external_id": "<string>", "last_name": "<string>", "birth_date": "2023-12-25", "hire_date": "2023-12-25", "email": "jsmith@example.com", "phone": "<string>", "position": "<string>", "sector": "<string>", "photo_asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "custom_fields": {} } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "external_id": "<string>", "first_name": "<string>", "last_name": "<string>", "birth_date": "2023-12-25", "hire_date": "2023-12-25", "email": "<string>", "phone": "<string>", "position": "<string>", "sector": "<string>", "photo_asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "<string>", "custom_fields": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "photo_url": "<string>" }
Documentation IndexFetch the complete documentation index at: https://acme-3f0e8fe2.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://acme-3f0e8fe2.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
1 - 120
120
40
Successful Response